<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Online_News
 */

get_header(); ?>
	<section class="error-404 not-found">
		<header class="page-header">
			<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'online-news' ); ?></h1>
		</header><!-- .page-header -->

		<div class="page-content">
			<p><?php esc_html_e( 'It looks like nothing was found at this location. Please try again with some different keywords.', 'online-news' ); ?></p>

			<?php
				get_search_form();			
			?>

		</div><!-- .page-content -->
	</section><!-- .error-404 -->
<?php
get_footer();
